Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 19:47:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran kathreen mourad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kathreen mourad Bot:  Hi Kathreen Mourad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  82455 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8245524725 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096594063440            11:26 PM, 26th Mar                   Hamza                   Hi Kathreen, Thank you for contacting us.This is Hamza. How may I help you?            11:27 PM, 26th Mar                     kathreen mourad                    Hi hamza           11:27 PM, 26th Mar                     kathreen mourad                    I was trying to update my personal account           11:27 PM, 26th Mar                     kathreen mourad                    I added an email which i am not using           11:28 PM, 26th Mar                     kathreen mourad                    Can you update please           11:28 PM, 26th Mar                     kathreen mourad                    Need [email-masked] to be in my account           11:28 PM, 26th Mar                   Hamza                   We are truly sorry to inform you that you can't change the email address once you register           11:28 PM, 26th Mar                     kathreen mourad                    Instead of [email-masked]           11:29 PM, 26th Mar                     kathreen mourad                    Its not linked to my shukran now           11:29 PM, 26th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:30 PM, 26th Mar                     kathreen mourad                    Sure           11:30 PM, 26th Mar                     kathreen mourad                    Shall i type my shukran number?           11:31 PM, 26th Mar                   Hamza                   Thanks for waiting           11:31 PM, 26th Mar                     kathreen mourad                    No problem           11:32 PM, 26th Mar                   Hamza                   Please contact shukran team on 8007485726 or via email [email-masked]           11:32 PM, 26th Mar                     kathreen mourad                    Is this a phone no           11:32 PM, 26th Mar                     kathreen mourad                    8007485726           11:33 PM, 26th Mar                   Hamza                   Is there anything else I can help you?            11:35 PM, 26th Mar                     kathreen mourad                    Please send me the phone number in kuwait           11:37 PM, 26th Mar                   Hamza                   +965 22289558           11:45 PM, 26th Mar                   Hamza                   Is there anything else I can help you?            11:45 PM, 26th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308138